Graphics.UI.Gtk.ModelView.TreeModelSort

# Detail

# Class Hierarchy

# Types

data TreeModelSort
class TreeModelSortClass o
castToTreeModelSort
gTypeTreeModelSort
toTreeModelSort
data TypedTreeModelSort row

# Constructors

treeModelSortNewWithModel

# Methods

treeModelSortGetModel
treeModelSortConvertChildPathToPath
treeModelSortConvertPathToChildPath
treeModelSortConvertChildIterToIter
treeModelSortConvertIterToChildIter
treeModelSortResetDefaultSortFunc
treeModelSortClearCache
treeModelSortIterIsValid